# Method: accounts.cssProducts.get

- [HTTP request](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts.cssProducts/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts.cssProducts/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts.cssProducts/get#body.request_body)
- [Response body](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts.cssProducts/get#body.response_body)
- [Authorization scopes](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts.cssProducts/get#body.aspect)
- [Try it!](https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts.cssProducts/get#try-it)

Retrieves the processed CSS Product from your CSS Center account. After inserting, updating, or deleting a product input, it may take several minutes before the updated final product can be retrieved.

### HTTP request

`GET https://css.googleapis.com/v1/{name=accounts/*/cssProducts/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the CSS product to retrieve. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/comparison-shopping-services/api/reference/rest/v1/accounts.cssProducts#CssProduct`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/content`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).